body {
  margin-bottom: 0px;
  padding-top: 0px;
  font-family: Exo, sans-serif;
  color: #333;
  font-size: 17px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 33px;
  line-height: 44px;
  font-weight: 500;
}
h2 {
  margin-top: 25px;
  margin-bottom: 10px;
  font-size: 23px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  font-size: 17px;
}
.button {
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 9px 15px;
  border-radius: 16px;
  background-color: black;
  color: white;
  font-size: 15px;
  text-align: center;
  text-decoration: none;
}
.phone {
  padding-top: 17px;
  padding-right: 30px;
  padding-left: 30px;
  float: left;
  color: white;
}
.header {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  overflow-x: auto;
  overflow-y: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #080000;
}
.social {
  max-width: 50px;
  padding: 12px 12px 2px;
  float: right;
  opacity: 1;
  -webkit-transition: opacity 500ms ease;
  -o-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
}
.slideshow {
  height: 500px;
}
.slider {
  height: auto;
  background-color: #333;
}
.slide-title {
  padding-top: 0px;
}
.test {
  width: 5.3%;
}
.logo {
  padding-left: 30px;
}
.who {
  background-color: white;
}
.slider2 {
  width: 100%;
  height: 100%;
  float: left;
}
.slidebg {
  padding: 15px;
  background-color: #6e6e6e;
}
.product1 {
  background-color: #fcfcfc;
}
.tab {
  font-size: 25px;
  font-weight: 700;
}
.lister {
  padding-left: 13px;
  font-size: 14px;
  font-weight: 400;
}
.product2 {
  background-color: #dbdbdb;
}
.video {
  margin-top: 16px;
}
.twitter {
  height: 300px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.sliderfixed {
  height: auto;
}
._3ds {
  margin-top: 20px;
}
.service {
  background-color: white;
}
.padbottom {
  padding-bottom: 13px;
}
.footer {
  padding-top: 0px;
  padding-bottom: 70px;
  background-color: black;
}
.social-footer {
  padding-left: 68px;
}
.footer-logo {
  width: 226px;
  padding-top: 20px;
}
.footer-details {
  padding-top: 10px;
  padding-left: 12px;
  float: left;
  color: white;
  font-size: 12px;
  text-transform: uppercase;
}
.general {
  color: #bd5424;
  text-decoration: none;
}
.footer-credit {
  padding-top: 5px;
  padding-left: 12px;
  color: white;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
}
.discussion {
  background-color: #303030;
  color: #524242;
}
.white {
  color: white;
}
html.w-mod-js *[data-ix="heavy-fade"] {
  opacity: 1;
}